# Resource object code (Python 3)
# Created by: object code
# Created by: The Resource Compiler for Qt version 6.2.2
# WARNING! All changes made in this file will be lost!

from PySide6 import QtCore

qt_resource_data = b"\
\x00\x00\x04O\
<\
?xml version=\x221.\
0\x22 ?><svg fill=\x22\
none\x22 height=\x2228\
\x22 viewBox=\x220 0 2\
8 28\x22 width=\x2228\x22\
 xmlns=\x22http://w\
ww.w3.org/2000/s\
vg\x22><path d=\x22M14\
.0783 11.9751C13\
.7956 11.6956 13\
.7956 11.2423 14\
.0783 10.9628L14\
.3342 10.7097C14\
.6169 10.4301 15\
.0752 10.4301 15\
.3579 10.7097L17\
.4054 12.7346L19\
.4526 10.71C19.7\
353 10.4304 20.1\
936 10.4304 20.4\
763 10.71L20.732\
2 10.9631C21.014\
9 11.2426 21.014\
9 11.6959 20.732\
2 11.9755L18.685\
 14L20.7322 16.0\
245C21.0149 16.3\
041 21.0149 16.7\
574 20.7322 17.0\
369L20.4763 17.2\
9C20.1936 17.569\
6 19.7353 17.569\
6 19.4526 17.29L\
17.4054 15.2654L\
15.3579 17.2903C\
15.0752 17.5699 \
14.6169 17.5699 \
14.3342 17.2903L\
14.0783 17.0372C\
13.7956 16.7577 \
13.7956 16.3044 \
14.0783 16.0249L\
16.1258 14L14.07\
83 11.9751Z\x22 fil\
l=\x22black\x22/><path\
 clip-rule=\x22even\
odd\x22 d=\x22M8.06096\
 5.5C7.46476 5.5\
 6.89965 5.76598\
 6.5197 6.22544L\
1.46069 12.343C0\
.874809 13.0515 \
0.84738 14.0681 \
1.39421 14.8072L\
6.48659 21.6896C\
6.86374 22.1993 \
7.46026 22.5 8.0\
9434 22.5H25C26.\
1046 22.5 27 21.\
6046 27 20.5V7.5\
C27 6.39543 26.1\
046 5.5 25 5.5H8\
.06096ZM8.06096 \
7.5L25 7.5V20.5H\
8.09434L3.00196 \
13.6176L8.06096 \
7.5Z\x22 fill=\x22blac\
k\x22 fill-rule=\x22ev\
enodd\x22/></svg>\
\x00\x00\x02T\
<\
?xml version=\x221.\
0\x22 ?><svg id=\x22Ic\
ons\x22 viewBox=\x220 \
0 64 64\x22 xmlns=\x22\
http://www.w3.or\
g/2000/svg\x22><def\
s><style>.cls-1{\
fill:#231f20;}</\
style></defs><ti\
tle/><path class\
=\x22cls-1\x22 d=\x22M48,\
4H16a7,7,0,0,0-7\
,7V53a7,7,0,0,0,\
7,7H48a7,7,0,0,0\
,7-7V11A7,7,0,0,\
0,48,4Zm3,49a3,3\
,0,0,1-3,3H16a3,\
3,0,0,1-3-3V11a3\
,3,0,0,1,3-3H48a\
3,3,0,0,1,3,3Z\x22/\
><path class=\x22cl\
s-1\x22 d=\x22M45,12H1\
9a2,2,0,0,0,0,4H\
45a2,2,0,0,0,0-4\
Z\x22/><path class=\
\x22cls-1\x22 d=\x22M45,2\
0H19a2,2,0,0,0,0\
,4H45a2,2,0,0,0,\
0-4Z\x22/><path cla\
ss=\x22cls-1\x22 d=\x22M4\
5,28H19a2,2,0,0,\
0,0,4H45a2,2,0,0\
,0,0-4Z\x22/><path \
class=\x22cls-1\x22 d=\
\x22M30,36H19a2,2,0\
,0,0,0,4H30a2,2,\
0,0,0,0-4Z\x22/></s\
vg>\
\x00\x00\x12\xa8\
<\
?xml version=\x221.\
0\x22 ?><!DOCTYPE s\
vg  PUBLIC '-//W\
3C//DTD SVG 1.1/\
/EN'  'http://ww\
w.w3.org/Graphic\
s/SVG/1.1/DTD/sv\
g11.dtd'><svg en\
able-background=\
\x22new 0 0 512 512\
\x22 height=\x22512px\x22\
 id=\x22expanded\x22 v\
ersion=\x221.1\x22 vie\
wBox=\x220 0 512 51\
2\x22 width=\x22512px\x22\
 xml:space=\x22pres\
erve\x22 xmlns=\x22htt\
p://www.w3.org/2\
000/svg\x22 xmlns:x\
link=\x22http://www\
.w3.org/1999/xli\
nk\x22><g><g><path \
d=\x22M256,351.908c\
-50.901,0-92.312\
-41.41-92.312-92\
.31s41.411-92.31\
,92.312-92.31s92\
.312,41.41,92.31\
2,92.31    S306.\
901,351.908,256,\
351.908z M256,19\
9.289c-33.256,0-\
60.312,27.055-60\
.312,60.31s27.05\
6,60.31,60.312,6\
0.31    s60.312-\
27.055,60.312-60\
.31S289.256,199.\
289,256,199.289z\
\x22/></g><g><path \
d=\x22M201.011,482.\
05c-1.37,0-2.752\
-0.176-4.117-0.5\
4c-28.107-7.486-\
54.197-20.05-77.\
544-37.344    c-\
5.19-3.845-7.56-\
10.434-6.007-16.\
704c0.053-0.215,\
5.364-21.664,9.3\
75-38.327c0.008-\
0.034,0.017-0.06\
9,0.025-0.103   \
 c1.694-6.838,0.\
095-14.221-4.277\
-19.748c-0.292-0\
.369-0.565-0.747\
-0.819-1.132c-4.\
364-4.816-10.497\
-7.55-17.044-7.5\
5l-0.437,0.004  \
  c-17.401,0.311\
-39.564,0.72-39.\
565,0.72c-6.434,\
0.121-12.358-3.6\
58-14.951-9.576c\
-11.664-26.621-1\
8.107-54.851-19.\
151-83.907    c-\
0.232-6.457,3.44\
2-12.42,9.314-15\
.115c0.201-0.092\
,20.284-9.313,35\
.811-16.566c0.03\
1-0.014,0.062-0.\
029,0.093-0.043 \
   c6.5-2.986,11\
.157-8.694,12.77\
6-15.661c0.106-0\
.455,0.231-0.903\
,0.375-1.344c1.0\
42-6.509-0.778-1\
3.283-5-18.38l-2\
5.233-30.481    \
c-4.121-4.977-4.\
843-11.944-1.832\
-17.66c13.544-25\
.713,31.597-48.3\
51,53.658-67.285\
c4.904-4.209,11.\
859-5.055,17.628\
-2.143    c0.198\
,0.1,19.929,10.0\
55,35.28,17.671c\
6.399,3.224,14.0\
15,3.27,20.293,0\
.273c0.421-0.201\
,0.846-0.381,1.2\
74-0.542    c5.7\
47-3.241,9.917-8\
.895,11.272-15.3\
81l8.095-38.72c1\
.322-6.323,6.316\
-11.23,12.661-12\
.442c28.301-5.40\
3,57.769-5.403,8\
6.069,0    c6.34\
5,1.211,11.339,6\
.12,12.661,12.44\
2c0.045,0.217,4.\
568,21.845,8.184\
,38.597c0.007,0.\
034,0.015,0.068,\
0.022,0.102    c\
1.441,6.897,6.08\
5,12.854,12.421,\
15.937c0.414,0.2\
01,0.817,0.419,1\
.209,0.654c6.075\
,2.461,13.211,2.\
174,19.058-0.773\
    c15.526-7.82\
9,35.32-17.817,3\
5.32-17.817c5.77\
-2.911,12.724-2.\
067,17.628,2.143\
c22.059,18.932,4\
0.111,41.569,53.\
657,67.285    c3\
.011,5.716,2.289\
,12.683-1.832,17\
.66c-0.141,0.17-\
14.233,17.195-25\
.076,30.469c-0.0\
23,0.027-0.045,0\
.055-0.068,0.083\
    c-4.56,5.506\
-6.278,12.667-4.\
714,19.646c0.103\
,0.461,0.186,0.9\
22,0.248,1.382c1\
.884,6.312,6.463\
,11.625,12.479,1\
4.386    l35.956\
,16.51c5.872,2.6\
95,9.546,8.658,9\
.314,15.115c-1.0\
44,29.056-7.487,\
57.286-19.151,83\
.907    c-2.594,\
5.918-8.515,9.69\
1-14.951,9.576c-\
0.221-0.004-22.3\
14-0.411-39.447-\
0.608c-0.036,0-0\
.073-0.001-0.109\
-0.001l-0.421-0.\
004    c-6.986,0\
-13.504,3.124-17\
.883,8.571c-0.29\
4,0.366-0.601,0.\
715-0.919,1.048c\
-3.765,5.404-5.0\
65,12.299-3.473,\
18.732l9.509,38.\
398    c1.553,6.\
27-0.817,12.859-\
6.007,16.704c-23\
.347,17.293-49.4\
37,29.858-77.544\
,37.344c-6.241,1\
.665-12.872-0.59\
1-16.807-5.714  \
  c-0.135-0.175-\
13.597-17.699-24\
.127-31.231c-4.3\
52-5.664-11.123-\
9.017-18.171-9.0\
45c-0.464-0.002-\
0.923-0.024-1.37\
6-0.064    c-6.5\
81,0.421-12.79,3\
.704-16.828,8.96\
c-10.591,13.798-\
24.097,31.381-24\
.097,31.381    C\
210.626,479.798,\
205.906,482.049,\
201.011,482.05z \
M258.389,403.575\
c16.051,0.74,31.\
281,8.637,41.099\
,21.415    c5.84\
5,7.511,12.61,16\
.274,17.497,22.6\
17c17.011-5.506,\
33.079-13.243,47\
.975-23.1l-6.874\
-27.753    c-4.0\
83-16.493-0.2-34\
.265,10.387-47.5\
41c0.483-0.605,1\
.006-1.171,1.564\
-1.695c10.653-12\
.217,26.047-19.0\
63,42.337-18.797\
    c9.562,0.11,\
20.638,0.285,28.\
643,0.419c6.296-\
16.721,10.264-34\
.107,11.848-51.9\
09l-25.987-11.93\
3    c-15.429-7.\
083-26.905-21.19\
6-30.693-37.75c-\
0.178-0.777-0.29\
6-1.554-0.357-2.\
327c-2.911-15.97\
7,1.295-32.175,1\
1.7-44.772    c6\
.051-7.408,13.09\
7-15.963,18.196-\
22.143c-9.149-15\
.347-20.269-29.2\
91-33.196-41.629\
c-7.123,3.594-16\
.975,8.564-25.53\
2,12.878    c-7.\
651,3.857-16.222\
,5.895-24.788,5.\
895c-8.214,0-16.\
468-1.882-23.87-\
5.444c-0.7-0.337\
-1.371-0.722-2.0\
07-1.152    c-14\
.134-7.62-24.429\
-21.326-27.741-3\
7.087c-2.017-9.3\
45-4.311-20.177-\
5.961-28.011c-17\
.644-2.398-35.60\
2-2.399-53.248-0\
.001    l-5.849,\
27.977c-3.475,16\
.623-14.682,30.9\
51-29.98,38.328c\
-0.712,0.344-1.4\
38,0.63-2.171,0.\
86    c-6.79,2.8\
97-14.203,4.42-2\
1.581,4.42c-8.54\
9,0-17.104-2.034\
-24.743-5.883c-8\
.524-4.229-18.42\
2-9.191-25.579-1\
2.788    c-12.92\
9,12.338-24.049,\
26.282-33.199,41\
.627l18.236,22.0\
3c10.828,13.074,\
15.043,30.77,11.\
273,47.333    c-\
0.176,0.774-0.40\
9,1.529-0.693,2.\
259c-4.291,15.45\
3-15.354,28.52-2\
9.965,35.252c-8.\
666,4.048-18.724\
,8.697-25.998,12\
.05    c1.583,17\
.801,5.551,35.18\
9,11.845,51.909c\
7.979-0.146,19.0\
14-0.348,28.599-\
0.519c0.33-0.006\
,0.678-0.009,1.0\
24-0.009    c16.\
826,0,32.501,7.5\
47,43.004,20.705\
c0.489,0.612,0.9\
29,1.255,1.318,1\
.924c9.421,12.99\
7,12.746,29.808,\
8.893,45.438    \
c-2.238,9.298-4.\
873,20.057-6.785\
,27.833c14.895,9\
.857,30.964,17.5\
95,47.973,23.102\
c4.857-6.325,11.\
577-15.075,17.41\
2-22.677    c10.\
35-13.476,26.667\
-21.518,43.651-2\
1.518C256.856,40\
3.408,257.631,40\
3.465,258.389,40\
3.575z\x22/></g></g\
></svg>\
\x00\x00\x01\x22\
\x00\
\x00\x06\xc3x\x9c\xed\x95\xc1n\xc3 \x0c\x86_\xc5\xf2\
\xcei\x804m5\x85\x1cv\xde\x1e\x02\x11\x1a\xd8\x08\
\x89\x08k\xda=\xfd\x9c5\x9b\xd4\xddv\xca\x0eEH\
\xc8\x1f\xc2\xfc\xf8\x97E5\x9eZ893=\xf5g\
\x89\x0c\x18\x14\x82&\xc2\xb9\xf3a\x94hS\x1a\x1e\xf3\
|\x9a\xa6\xcdTl\xfa\xd8\xe6\x821\x96\xd3)\xac\xab\
\x16\x1a\x95T\x16Tg$>\xab\x8b\x89\xc0\x09G\xa3\
\x13X\xe3Z\x9b$\xf2\x12!R\xea\x02arM\xb2\
D\x0e\x94]\xe2\x1e\xe1B\x01C8:\xef%\x86>\
\x18\x841\xc5\xfe\x8d\xb2=\x1c\x999\x98\xed7\xc8\xbc\
\x0bF\xabAb\xec\xdfCs\x83_{\x17~\xf3\xe5\
*1\x9c\x11\xb4W#\xbdd\xd9a_\x83T\xe6\xb3\
\xcc\xba\x1aT\xb2\xd0H\xec8\x87\x12\x04\x94v\xe7E\
V\xae\xa6j\xd6SW\xdaE\xed\x0dh\xaa\x13'3\
\xf4e)$-\xab)\xbbj\xba\xd1&\xd8?\xd3\xf6\
\xe3f\x09\xfc@n\xf2S\xb6\xf3\xd9\xbcn?^\xc4\
\x9e\xe05\x22\xba@^\x80\xe0v\xb7\xb2\xdfy{o\
\x9b{\xdb\xdc\xdb\xe6\xafmC\xffP\xfd\x09\x13\x08)\
\xaf\
\x00\x00\x02\xbd\
<\
?xml version=\x221.\
0\x22 ?><svg height\
=\x2264\x22 version=\x221\
.1\x22 viewBox=\x220 0\
 64 64\x22 width=\x226\
4\x22 xmlns=\x22http:/\
/www.w3.org/2000\
/svg\x22><title/><p\
ath d=\x22M32.045 4\
c-0.013-0-0.029-\
0.001-0.044-0.00\
1-0.578 0-1.099 \
0.246-1.465 0.63\
8l-0.001 0.001-2\
6 28c-0.331 0.35\
6-0.535 0.835-0.\
535 1.361 0 1.10\
4 0.895 2 1.999 \
2h2v22c0 1.105 0\
.896 2 2 2h44c1.\
105-0 2-0.895 2-\
2v0-22h2c1.104-0\
 1.999-0.896 1.9\
99-2 0-0.526-0.2\
03-1.005-0.536-1\
.362l0.001 0.001\
-26-28c-0.356-0.\
383-0.858-0.625-\
1.418-0.639l-0.0\
02-0zM32 8.939l2\
1.48 23.131c-0.8\
59 0.237-1.48 1.\
011-1.48 1.93v22\
h-10v-20c-0-1.10\
5-0.895-2-2-2h-1\
6c-1.105 0-2 0.8\
95-2 2v0 20h-10v\
-22c0-0 0-0 0-0.\
001 0-0.919-0.62\
-1.693-1.464-1.9\
28l-0.014-0.003 \
21.479-23.129zM2\
6 38h12v18h-12v-\
18z\x22/></svg>\
\x00\x00\x01\x1a\
<\
?xml version=\x221.\
0\x22 ?><svg viewBo\
x=\x220 0 30 30\x22 xm\
lns=\x22http://www.\
w3.org/2000/svg\x22\
><title/><path d\
=\x22M25.31,23.19,2\
0,17.85A8.52,8.5\
2,0,1,0,17.85,20\
l5.34,5.34a1.5,1\
.5,0,0,0,2.12,0A\
1.49,1.49,0,0,0,\
25.31,23.19ZM6.5\
,13A6.5,6.5,0,1,\
1,13,19.5,6.51,6\
.51,0,0,1,6.5,13\
Z\x22 fill=\x22#464646\
\x22/></svg>\
\x00\x00\x01\x7f\
<\
?xml version=\x221.\
0\x22 ?><svg viewBo\
x=\x220 0 32 32\x22 xm\
lns=\x22http://www.\
w3.org/2000/svg\x22\
><title/><g data\
-name=\x2246 - powe\
r\x22 id=\x22_46_-_pow\
er\x22><path d=\x22M21\
.71,2.29A1,1,0,0\
,0,21,2H3A1,1,0,\
0,0,2,3V29a1,1,0\
,0,0,1,1H29a1,1,\
0,0,0,1-1V11a1,1\
,0,0,0-.29-.71ZM\
8,28V17H24V28Zm2\
0,0H26V16a1,1,0,\
0,0-1-1H7a1,1,0,\
0,0-1,1V28H4V4H2\
0.59L28,11.41Z\x22/\
><path d=\x22M19,6H\
7A1,1,0,0,0,7,8H\
19a1,1,0,0,0,0-2\
Z\x22/></g></svg>\
"

qt_resource_name = b"\
\x00\x0d\
\x07d\x0f\xa7\
\x00b\
\x00a\x00c\x00k\x00s\x00p\x00a\x00c\x00e\x00.\x00s\x00v\x00g\
\x00\x0c\
\x09<\x02\xa7\
\x00d\
\x00o\x00c\x00u\x00m\x00e\x00n\x00t\x00.\x00s\x00v\x00g\
\x00\x0c\
\x0b\xdf,\xc7\
\x00s\
\x00e\x00t\x00t\x00i\x00n\x00g\x00s\x00.\x00s\x00v\x00g\
\x00\x08\
\x08\x01T\xa7\
\x00m\
\x00a\x00i\x00n\x00.\x00s\x00v\x00g\
\x00\x08\
\x068W'\
\x00h\
\x00o\x00m\x00e\x00.\x00s\x00v\x00g\
\x00\x0a\
\x08\x94m\xc7\
\x00s\
\x00e\x00a\x00r\x00c\x00h\x00.\x00s\x00v\x00g\
\x00\x08\
\x08\xc8U\xe7\
\x00s\
\x00a\x00v\x00e\x00.\x00s\x00v\x00g\
"

qt_resource_struct = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x07\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00r\x00\x00\x00\x00\x00\x01\x00\x00\x1a}\
\x00\x00\x01\x80\xa6\xe7\xf7L\
\x00\x00\x00\x00\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x01\x80\xa6\xe7\xf7L\
\x00\x00\x00\x5c\x00\x01\x00\x00\x00\x01\x00\x00\x19W\
\x00\x00\x01\x81\xd6\xfd<\xaf\
\x00\x00\x00\x88\x00\x00\x00\x00\x00\x01\x00\x00\x1d>\
\x00\x00\x01\x80\xa6\xe7\xf7L\
\x00\x00\x00\xa2\x00\x00\x00\x00\x00\x01\x00\x00\x1e\x5c\
\x00\x00\x01\x80\xa6\xe7\xf7L\
\x00\x00\x00 \x00\x00\x00\x00\x00\x01\x00\x00\x04S\
\x00\x00\x01\x81\xd6\xfc:\xfb\
\x00\x00\x00>\x00\x00\x00\x00\x00\x01\x00\x00\x06\xab\
\x00\x00\x01\x80\xc6\xea4\xed\
"

def qInitResources():
    QtCore.qRegisterResourceData(0x03, qt_resource_struct, qt_resource_name, qt_resource_data)

def qCleanupResources():
    QtCore.qUnregisterResourceData(0x03, qt_resource_struct, qt_resource_name, qt_resource_data)

qInitResources()
